	body
      {background-color: black;
      }

	.p1 {
		margin:0 0;
		font-family: "‚l‚r ƒSƒVƒbƒN",serif;
		color: #EDEF47;
		font-size: x-large;
	}  
	.p2 {
		margin:30px 0;
		font-family: "‚l‚r –¾’©",serif;
		color: #EDEF47;
		font-size: large;
	}  
	.p3 {
		margin:0px 0px;
		font-family: "‚l‚r –¾’©",serif;
		color: #ffffff;
		font-size: small;

	}
	.p7 {
		width:640px;
		margin:0 0;
		font-family: "‚l‚r ƒSƒVƒbƒN",serif;
		color: #EDEF47;
		font-size: small;
		text-align: left;
	}  

	.margin-top10per { margin-top:10%; } 
	.margin-topbottom30px { margin:30px 0; } 
	.margin-topbottom10px { margin:10px 0; } 

.p4 {
padding: .5em .75em;
  background: -webkit-linear-gradient(top, #A40A0A 0%, #6A5454 100%);
  background: linear-gradient(to bottom, #A40A0A 0%, #6A5454 100%);
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
  font-size: large;
}

.p5 {
  padding: .5em .75em;
	font-family: "‚l‚r ƒSƒVƒbƒN",serif;
font-size: large;
	color: #fff;
  background-color: transparent;
  border: 3px double #ccc;
  margin-bottom: 50px;
}

	.p6 {
		margin:5px 20px;
		font-family: "‚l‚r ƒSƒVƒbƒN",serif;
		color: #ffffff;
		font-size: small;
		margin-bottom: 30px;
	}  

.table_a_size{

 	width:600px;
	margin-left:100px;
	margin-bottom:70px;

}
